Subject: New element discovered!!!

From: [email-masked]
Date: Sat, 11 Mar 89 22:06:54 PST

From:   PFCVAX::SCHWARTZ     11-MAR-1989 19:48
To:     KRUEGER,CROTINGER
Subj:   sound like anyplace you know?

From:   PFCVAX::MYER         11-MAR-1989 18:10
To:     MACHUZAK,BROM,SCHWARTZ
Subj:   

From:   NERUS::CASEY        "Jeff" 10-MAR-1989 14:14
To:     GUSS,MYER,ANDERSON
Subj:   thought you would enjoy this...

From: PFCVAX::CHAOSMAIL Date:  8-MAR-1989 17:50:18
Description: New element discovered                               

Date: Tue, 7 Mar 89 14:55:10 PST
From: [email-masked] (Fanya S. Montalvo)
To: [email-masked]
Subject: New element discovered 
 
Article 438 in decpa.fun:
From: horning (Jim Horning)
Subject: New element discovered
Message-ID: <[email-masked]>
Date: 6 Mar 89 15:54:00 PST
Sender: [email-masked]
Distribution: decpa
Lines: 53
To: DECPA.Fun
Fcc: 89-Sent
 
------- Forwarded Message
From: [email-masked]
------- Forwarded Message
 
Date: Fri, 3 Mar 89 09:26:00 PST
From: [email-masked]
Subject: News Release - 1 page
 
Gentlemen,
 
Considering the environment in which we all work I though you would have an
interest in this news release about a newly identified element.  Could this
work have been done at the UW or do you think DEC was involved? - ghl
 
_________________________
 
        SCIENTIST DISCOVERS NEW ELEMENT - ADMINISTRATIUM
 
The heaviest element known to science was recently discovered by University
physicists.  The element, tentatively named Administratium (AD), has no protons
or electrons, which means that its atomic number is 0.  However, it does
have 1 neutron, 125 assitants to the neutron, 75 vice-neutrons and 111
assistants to the vice-neutrons.  This gives it an atomic mass number of
312.  The 312 particles are held together in the nucleus by a force that
involves the continuous exchange of meson-like particles called memos.
 
Since it has no electrons, Administratium is inert.  However, it can be
detected chemically because it seems to impede every reaction in which it
is present.  According to one of the discoverers of the element, a very small
amount of Administratium made one reaction that normally takes less than
a second take over four days.
 
Administratium has a half-life of approximately 3 years, at which time it
does not actually decay.  Instead, it undergoes a reorganization in which
assistants to the neutron, vice-neutrons, and assistants to the vice-neutrons
exchange place.  Some studies have indicated that the atomic mass number
actually increases after each reorganization.
 
Administratium was discovered by accident when a researcher angrily resigned
>from the chairmanship of the physics department and dumped all of his papers
in the intake hatch of the University's particle accelerator.  "Apparently,
the interaction of all of those reports, grant forms, etc. with the particles
in the accelerator created the new element."  an unnamed source explained.
 
Research at other laboratories seems to indicate that Administrium might
occur naturally in the atmoshphere.  According to one scientist, Administratium
is most likely to be found on college and university campuses, and in large
corporation and government centers, near the best-appointed and best-maintained
building.
 
------- End of Forwarded Message

CC:
        HANEY@LLL
        [email-masked]